
.front .region-highlighted,
.front .motopress-wrapper.content-holder{
	margin-left: 300px !important;
}

.front .motopress-wrapper.content-holder{
	overflow-x: hidden !important;
}

.front .sbar{
	position: absolute;
	width: 290px; 
}

.front .sbar h2{
	font-size: 18px !important;
	padding: 0 !important;
}

.front .view-icon{

}

.front .view-icon .views-row{
height: 64px;
clear: both;
margin-bottom: 10px;
}

.front .view-icon .views-row img{
border-radius: 7px;
}

.front .view-icon .views-field-field-icon{
width: 64px;
height: 64px;
float: left;
margin-right: 10px;
}


.front .view-icon .views-field-name {
font-size: 18px;
line-height: 62px;
}

.front .view-icon .views-field-name a{
color: #000;
}


.front .view-icon .views-field-description p{
margin: 0 !important;
padding-top: 3px !important;
}

@media screen and (max-width: 1024px) {
	.block-search .form-text{
		width: 100%;
	}
	
	.view-infoline {
		background: #f0f0f0;
		padding: 7px 20px !important;
	}	

	.banner-wrap.bannerhome h5 {
		font-size: 16px !important;
		line-height: 20px !important;
		padding: 1px !important;
		margin: 10px 0 10px 0 !important;
		display: block !important;
	}
	
	.tags {
		margin-bottom: 15px !important;
	}	
	
	.banner-wrap.bannerhome .btn.btn-link {
		font-size: 14px !important;
		line-height: 16px !important;
		padding: 10px 10px 10px 10px !important;
	}	
	
	.banner-wrap.bannerhome .btn.btn-link::after {
		right: -19px !important;
		border-width: 17px 0 19px 19px !important;

	}	

	.front .sbar{
		position: relative;
		width: 100%;
		clear: both; 
	}
	.front .region-highlighted,
	.front .motopress-wrapper.content-holder{
		margin-left: 0px !important;
		clear: both;
	}

	.front .motopress-wrapper.content-holder{
		overflow-x: none !important;
	}	
	
	.front #block-views-icon-block{
		clear: both;
		padding: 10px 20px;
	}
	
	.front .view-icon .views-row {
		height: 64px;
		clear: none;
		margin-bottom: 10px;
		width: 50%;
		float: left;
	}	
	
	.front #block-views-recommended-block{
		clear: both;
		padding: 10px 20px;
	}
	
	.front #block-search-form{
		clear: both;
		padding: 10px 20px 0 20px;	
	}
}

@media screen and (min-width: 1024px) and (max-width: 9999px) {
	.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container, .span12 {
		width: 100% !important;
	}
	
	.extrawidebox {
		width: 100% !important;
		margin-left: -50% !important;
	}	
	
	.front .sbar {
		width: 280px;
		padding-left: 10px;
		padding-right: 10px;
	}	
	
	.banner-wrap.bannerhome .btn.btn-link {
		padding: 25px 35px 26px 25px !important;
	}	

}

